#author-form label,
#blog-form label,
#news-form label
{
	display:block;
}

.admin-nav 
 {
  
	padding:20px;
	width: 250px;
	background: transparent url(../images/admin-back.png);
	position:fixed;
	top:200px;
	left:-290px;
	z-index:100;
	color:#ffffff;
	text-align:left;
		   
}

	   
.admin-nav a.admin-tab 
{
    
	background:transparent url(../images/admin-nav.png) no-repeat scroll 0 0;
    display:block;
    height:99px;
    left:42px;
    bottom:20px;
    position:relative;
    float:right;
    text-indent:-9999px;
    width:22px;
    outline:none;
	
}

.admin-nav h3
{
	font-weight:bold;
	margin-bottom:15px;
	color:#111;
}
.admin-nav ul
{
	margin:0;
	padding:0;
}
.admin-nav li
{
	margin:10px;
	list-style:none;
}

.admin-nav li a
{
	color:#ffffff;
	font-weight:bold;
}
